/*reset*/
html, body, div, span, applet,object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; text-decoration:none;}
body { line-height: 1;}
ol, ul {  list-style:none;}
blockquote, q { quotes: none; }
/* focus style */
:focus, a:focus, a:active{ outline: 0; }
ins{ text-decoration: none; }
del{ text-decoration: line-through; }
.ace{clear:both;}
/*reset*/
body{margin:0;padding:0;background:url(../images/renkli/bg.jpg) repeat-x #c2f0fd;}
.footer{ background:url(../images/renkli/footer.png) repeat-x #c2f0fd;; width:100%; height:108px; margin-top:100px;}
.header{ float:left; height:146px; width:100%;}
.kapsul{width:970px;margin:0px auto;}
.header1 li{ float:left; font:11px tahoma;color:#fff;} 
.header1 li a{ float:left; font:11px tahoma;color:#fff;margin-left:5px;margin-right:5px; display:inline;} 
.header1{float:left;margin:3px 0 0 0;display:inline;}
.logo{ margin-top:5px; }
.header2{float:right; background:url(../images/renkli/nav.jpg) no-repeat; width:312px; height:83px; padding-left:30px;}
.header3{float:right; background:url(../images/renkli/nav.jpg) no-repeat; width:312px; height:83px; padding-left:15px;}
.box{ float:left; width:90px; height:23px; border:1px; background:#fff; background:url(../images/renkli/inp-bg.png) repeat-x; font:11px tahoma; color:#0a7b9c; text-align:center;margin:10px 8px 0 0; display:inline; transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; }
.box:hover{ float:left; width:90px; height:23px; border:0; background:#d9f0fb; background:url(../images/renkli/inp-bg.png) repeat-x; font:11px tahoma;color:#0fa3ce; text-align:center; margin:10px 8px 0 0; display:inline; transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; }
.box1{ float:left; background:url(../images/renkli/login.jpg) no-repeat; width:80px; height:25px;border:0; margin-top:10px;}
.boxs{ background:url(../images/renkli/loginkayit.jpg) no-repeat; width:80px; height:25px;border:0; margin-top:10px;}
.dil{ float:left; margin:8px 21px 0 0; display:inline; width:76px; }
.dil a{float:left; margin-right:7px; display:inline;}
.dix{float:left ;margin-top:10px; }
.dix span a{float:left;margin:5px 20px 0 0;font:11px tahoma;color:#fff; display:inline;}
.loginkayit{float:left;}
.ust{ float:left; height:112px;width:970px;}
.menu{ float:left;width:970px; height:33px;}
.menu li{ float:left;width:99px; height:22px; text-align:center; margin-top:5px; }
.menu li a{font:bold 11px tahoma; color:#fff; text-shadow:0px 1px #546800; line-height:20px;}
.menu li:hover{ float:left; background:url(../images/renkli/hov.jpg) no-repeat; width:99px; height:22px; text-align:center; }
.arama{ float:right; background-color:#ffffff; background:url(../images/renkli/arama.jpg) no-repeat; width:206px; height:25px; margin-top:3px; margin-right:25px; display:inline; transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}
.box2 { float:left; background:none; border:0; width:167px; height:19px; margin:2px 0 0 3px; display:inline; font:11px tahoma; color:#7b8543; }
.box3 { float:left; background:none; border:0; width:23px; height:21px; margin:2px 0 0 3px; display:inline; }
.sol{ float:left; width:225px; margin-top:6px; display:inline; }
.categories{float:left;width:224px;}
.topbas{background:url(../images/renkli/topbas.jpg) no-repeat; width:224px; height:38px;}
.catorta{ float:left; background:#E0E4CC; width:222px; border-left:1px solid #4cc3e8; border-right:1px solid #4cc3e8; }
.catbot{float:left;font-size:0; }
.obottom{ font-size:0;}
span.xp{ float:left; margin:10px 0 0 35px; font:bold 14px tahoma; color:#fff; text-shadow:1px 1px #1b6b84;}
.catorta li { float:left; background:url(../images/renkli/katbg.jpg) no-repeat; width:210px; height:30px; margin:4px 0 0 7px; display:inline;}
.catorta li span a{font:bold 11px tahoma;color:#7e9917; display:block; width:210px; }
.catorta li span{ float:left; margin:8px 0 0 25px; display:inline;}
.catorta li:hover{ float:left; background:url(../images/renkli/katbghov.jpg) no-repeat; width:210px; height:30px; margin:4px 0 0 7px; display:inline;}
.catorta li:hover a{ float:left;font:bold 11px tahoma;color:#fff;}
.sag{ float:left; width:728px; margin:6px 0 0 10px; display:inline;}
.kapcenter{ float:left; width:521px; }
.reklamx{ float:left; }
.topbas1{background:url(../images/renkli/topbas1.png) no-repeat; width:521px; height:40px; margin-top:10px;}
.ocen{ float:left; width:519px; border-left:1px solid #97a748; border-right:1px solid #97a748; background:#e0e4cc;}
.mbot{ font-size:0;}
.ocen li{float:left; background:url(../images/renkli/obg.jpg) no-repeat; width:115px; height:122px; text-align:center; padding-top:5px; margin:10px 0 0 14px; display:inline;}
.ocen li:hover{float:left; background:url(../images/renkli/navi.jpg) no-repeat; width:115px; height:122px; text-align:center; padding-top:5px; margin:10px 0 0 14px; display:inline; color:#0b5276;}
.ocen li img{width:103px; height:75px; background:#fff;}
.ocen li a{font:bold 11px tahoma;color:#0a8eda; text-shadow:1px 1px #FFF;}
.ocen li a{font:bold 11px tahoma;color:#0a8eda;}
.ocen li a:hover{font:bold 11px tahoma;color:#0b5276;}
.ocen li:hover a{color:#0b5276; text-shadow:1px 1px #FFF;}
.ocen li{font:bold 11px tahoma;color:#0a8eda;}
.ocen span{ float:left; width:103px; margin-left:5px;}
.ocen ul{ margin-left:-5px;}
.kapsag{ float:right;width:201px;}
.topbas3{background:url(../images/renkli/topbas3.png) no-repeat; width:201px; height:38px; margin-top:10px;}
.gcen{ float:left; width:199px; border-left:1px solid #4cc3e8; border-right:1px solid #4cc3e8; background:#fff;}
.g1 { float:left; width:90px; margin:13px 0 0 7px; display:inline;}
.g1 span a{font:bold 11px tahoma;color:#7e9917;}
.g1 span{font:bold 11px tahoma;color:#7e9917;}
.g1 p a{font:11px tahoma;color:#a7a7a7;}
.g1 p{font:11px tahoma;color:#a7a7a7;}
.g2{ float:left; background:url(../images/renkli/g2.jpg) no-repeat; width:92px; text-align:center; height:77px; padding-top:5px; margin-top:2px; margin-left:5px; display:inline; }
.g2 img{ width:79px; height:62px;}
.ohaber li{ background:url(../images/renkli/haberbg.jpg) no-repeat; width:187px; height:58px;  float:left; margin:3px 0 0 7px; display:inline;}
.ohaber li span{float:left; width:167px; font:bold 11px tahoma; color:#7e9917;margin:8px 0 0 10px;}
.ohaber li p{float:left; width:167px; font:11px tahoma; color:#a7a7a7;margin:0px 0 0 10px;}
.ohaber li:hover{ background:url(../images/renkli/haberhov.jpg) no-repeat; width:187px; height:58px;  float:left; margin:3px 0 0 7px; display:inline;}
.ohaber li:hover a{color:#fff;}
.ohaber li span a{font:bold 11px tahoma; color:#7e9917;}
.ohaber li p a{font:11px tahoma; color:#a7a7a7;}
.reklamz{width:200px; margin:0px auto; margin-top:10px;}
.yhov li{ float:left; background:url(../images/renkli/yhov.jpg) no-repeat; width:190px; height:38px; margin:3px 0 0 5px; display:inline;}
.yhov li span a{font:bold 11px tahoma;color:#7e9917;}
.yhov li span{ float:left; margin:11px 0 0 25px;}
.yhov li:hover{ float:left; background:url(../images/renkli/yhov1.jpg) no-repeat; width:190px; height:38px; margin:3px 0 0 5px; display:inline;}
.yhov li:hover a{color:#fff;}
.px{margin:10px 15px 10px 10px; display:block; position:inherit; margin-top:10px; font:bold 11px tahoma; clear:both; padding-top:10px; padding-left:10px; text-align:center; }
.px a{float:left; background:url(../images/renkli/pagess.jpg) repeat-x; height:18px; width:auto; text-align:center; font:bold 11px tahoma; color:#146b8d; padding-top:2px; margin-left:3px; padding-left:5px; padding-right:5px; border:1px solid #cdd2d5;}
.px a.sec{float:left;background:url(../images/renkli/pages.jpg) repeat-x; width:auto; height:18px; text-align:center; padding-top:2px; margin-left:3px; padding-left:5px; padding-right:5px; color:#fff; border:1px solid #058cbb;}
.px a:hover{float:left;background:url(../images/renkli/pages.jpg) repeat-x; width:auto; height:18px; text-align:center; padding-top:2px; color:#fff; margin-left:3px; padding-left:5px; padding-right:5px; border:1px solid #058cbb;}
.px a:visited{float:left;background:url(../images/renkli/pages.jpg) repeat-x; width:auto; height:18px; text-align:center; padding-top:2px; color:#146b8d; margin-left:3px; padding-left:5px; padding-right:5px; border:1px solid #058cbb;}
.px a:active{float:left;background:url(../images/renkli/pagess.jpg) repeat-x; width:auto; height:18px; text-align:center; padding-top:2px; color:#146b8d; margin-left:3px; padding-left:5px; padding-right:5px; border:1px solid #cdd2d5;}

.left{float:left; width:731px; margin-top:10px; display:inline;}
.game{ float:left; width:731px;}
.gamebas{ background:url(../images/renkli/oyunoyna_03.png) no-repeat; width:731px; height:41px;}
.gameicerik{ float:left; width:729px; background:#fff; border-left:1px solid #8bad18; border-right:1px solid #8bad18; -webkit-border-radius: 0px 0px 5px 5px;-moz-border-radius: 0px 0px 5px 5px;border-radius: 0px 0px 5px 5px; border-bottom:1px solid #8bad18; padding-bottom:10px; }
.gamekod{ width:713px; height:477px; margin:0px auto; margin-top:8px;}
.haberkod{ width:713px; margin:0px auto; margin-top:8px; padding-bottom:10px; font:12px tahoma; text-align:justify;}
.reklamleft{ float:left; margin-top:6px; display:inline; width:300px;}
.aciklama{ float:left; width:414px; }
.settings a{float:left; margin-left:7px; display:inline;}
.hakkinda{ float:left; margin-top:8px; margin-left:7px; display:inline; width:414px;}
.hakbas{ background:url(../images/renkli/otop.png) no-repeat; width:414px; height:38px;}
.hakic{ float:left; width:411px; border-left:1px solid #00bcfc; border-right:1px solid #00bcfc; background:#fff; margin-left:1px;}
.hakic span{float:left;width:375px;font:bold 12px tahoma;color:#7e9917; margin:3px 0 0 10px; display:inline;}
.hakic p{float:left;width:375px;font:12px tahoma;color:#909090;margin:2px 0 0 10px; display:inline;}
.hakic a{font:11px tahoma; color:#0065ee; font-weight:bold; }
.kutu{ float:left; width:383px; height:22px; border:1px solid #ccc; background:#fff; margin:2px 0 5px 10px; font:11px tahoma; color:#909090;}
.kutu span{float:left;font:11px tahoma;color:#909090; margin:0px; margin-top:3px; margin-left:5px;}
.copy{float:right;margin-right:10px; display:inline;font:bold 11px tahoma;color:#7e9917;}
.copy a{font:bold 11px tahoma;color:#7e9917; text-decoration:underline;}
.yapilan{ float:left; width: 724px; margin-top:10px; display:inline;}
.ybas{ background:url(../images/renkli/utop.png) no-repeat; width:724px; height:40px; }
p.ppc{float:right;margin:10px 15px 0 0; display:inline;}
p.ppc a{font:bold 12px tahoma;color:#fff; text-decoration:underline;}
.yic{float:left; width:720px; border-left:1px solid #00bcfc; border-right:1px solid #00bcfc; margin-left:1px; display:inline; background:#fff;}
.ubot{ float:left; font-size:0;}
.yorums{ float:left; width:715px; }
.yorums .avatar { float:left; width:50px; height:50px; margin-right:7px; margin-top:5px; margin-left:8px; border:1px solid #d2d5c7; }
.yorums .avatar img { border:0px; width:48px; height:48px; padding:1px; }
.yorums .sag_yorum { float:left; width:645px; margin-left:3px; margin-top:5px; display:inline; }
.yorums li{ float:left; width:715px; margin-left:3px;margin-top:5px; display:inline;}
.gx{float:left;width:630px; padding:3px 5px 3px 10px; background:#f1f4e5;}
.gx span{font:10px tahoma;color:#909090;}
.gx span b{font:bold 13px tahoma;color:#7e9917;}
.yorums div p{ float:left; width:620px; padding:3px 5px 3px 10px; font:12px tahoma;color:#909090;}
.yorums li p{ float:left; width:700px; padding:3px 5px 3px 10px; font:12px tahoma;color:#909090;}
.box4{float:left; background:#fff;border:1px solid #ccc;width:290px; height:110px;font:11px tahoma;color:#909090;margin:10px 0 0 10px; display:inline; padding:5px 0 0 10px;}
.yleft{ float:left; margin:5px 0 0 10px; display:inline;}
.metin { font:11px tahoma; color:#333333; }
.box5{ margin-top:5px; display:inline; font:11px tahoma;color:#909090; width:126px; height:20px; border:1px solid #ccc; background:#fff; padding-left:5px;}
.box6{float:left; margin:10px 0 10px 50px; display:inline; background:url(../images/renkli/gonder.jpg) no-repeat; width:88px; height:29px; border:0;}
.boxguv{ margin-top:5px; display:inline; height:20px; font:11px tahoma;color:#909090; width:60px; height:20px; border:1px solid #ccc; background:#fff; padding-left:5px;}
.mavi_link {font:bold 12px tahoma; color:#7e9917;}
.right{float:right; width:224px; margin-top:10px; display:inline;}
.popx{ float:left; width:212px; }
.popx li{ float:left; background:url(../images/renkli/pb.jpg) no-repeat; width:212px; height:48px; margin:3px 0 0 7px; display:inline;}
.catorta1{ float:left; background:#fff;width:222px; border-left:1px solid #00bcfc; border-right:1px solid #00bcfc; }
.popx li img{float:left; margin:7px 6px 0 10px; display:inline; width:53px; height:36px}
.pop li span{ float:left; font:bold 11px tahoma;color:#7e9917;margin-top:7px; display:inline; width:130px;}
.pop li p{float:left;font:11px tahoma;color:#7e9917; width:130px;}
.pop li span a{ font:bold 11px tahoma;color:#7e9917;}
.pop li p a{font:11px tahoma;color:#7e9917;}
.popx li:hover{ float:left; background:url(../images/renkli/oyunoyna_25.jpg) no-repeat; width:212px; height:48px; margin:3px 0 0 7px; display:inline;}
.popx li:hover a{ float:left;color:#fff;}
.pop li:hover p{float:left;font:11px tahoma;color:#3d4c05; width:130px;}
.pop_hile{ float:left; width:212px; }
.pop_hile li{ float:left; background:url(../images/renkli/pop-hile-bg.jpg) no-repeat; width:212px; height:48px; margin:3px 0 0 7px; display:inline;}
.pop_hile li span { margin:16px 0 0 25px; color:#7e9917; }
.pop_hile li span a { font:bold 12px tahoma; }
.pop_hile li:hover{ float:left; background:url(../images/renkli/pop-hile-bg-hover.jpg) no-repeat; width:212px; height:48px; margin:3px 0 0 7px; display:inline;}
.pop_hile li:hover a{ float:left;color:#fff;}
.pop_hile li img{float:left; margin:7px 6px 0 10px; display:inline; width:53px; height:36px}
.ryu{ float:right; margin:8px 10px 0 0; display:inline;}
.ryu a{margin-right:8px;}
.taka{float:left; margin:-40px 0 0 220px; display:inline;}
.ada{ float:right; margin:-60px 0 0 0; display:inline;}
.menux li{float:left;font:11px tahoma;color:#fff;}
.menux li a{font:12px tahoma;color:#fff;float:left;margin-right:5px;margin-left:5px; display:inline;}
.menux{float:left;width:590px;margin-top:15px; display:inline;}
.network{ float:right;}
.network a{float:left; margin-right:10px; margin-top:15px; display:inline;}
.minilogo img{width:160px; height:54px;}
.minilogo{ float:left;}
p.end{ font:11px tahoma;color:#fff;}
.gbot{float:left; font-size:0;}
.pika { float:left; width:130px;}
.uyegiris_sonrasi {float:right; background:url(../images/renkli/nav.jpg) no-repeat; width:312px; height:83px; padding-left:30px;}
.uye_avatar { float:left; }
.uye_avatar img {width:70px; height:70px; margin:5px 5px 5px 10px; border:2px solid #13B3E8 }
.uyegiris_sonrasi a { font:11px tahoma; color:#FFFFFF; font-weight:bold; }
.uyegiris_sonrasi .sagkisim { float:left; margin-left:5px; padding:5px; font:11px tahoma; color:#FFFFFF; font-weight:bold; }
.uyegiris_sonrasi .siradan { margin-top:2px; clear:both; }
.uyegiris_sonrasi .cikisyap { color:#FF1A1A; text-shadow:0px 1px #546800; }
#begen a{font:12px tahoma; color:#0065ee; font-weight:bold; text-shadow:1px 1px #d5dfed; vertical-align:text-top; }
.kayit_hata_tablosu { border: 1px solid #cf9e9e; background: #dcb9b9; padding:5px; margin-bottom:5px; margin-top:5px; margin-right:5px; margin-left:5px; font:bold 12px tahoma; padding-top:2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.kayit_basari_tablosu { border: 1px solid #a2d399; background: #bfe1b9; padding:5px; margin-bottom:5px; margin-top:5px; margin-right:5px; margin-left:5px; font:bold 12px tahoma; padding-top:2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.uyegiris_sayfa { display:block; margin-left:10px; margin-top:10px; margin-bottom:15px; float:left; font:13px tahoma; line-height:25px }
.uyegiris_sayfa .yazili { background:url(../images/renkli/input-back.png) repeat-x; outline:none; transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; border:1px solid rgba(188,202,211, 1.2); padding-left:5px; }
.uyegiris_sayfa .yazili:focus { box-shadow: 0 0 5px rgba(102, 170, 213, 1); -webkit-box-shadow: 0 0 5px rgba(102, 170, 213, 1); -moz-box-shadow: 0 0 5px rgba(102, 170, 213, 1); border:1px solid rgba(102, 170, 213, 0.8); padding-left:5px; }
.uyegiris_sayfa .yazili_text { background:#f6f8f9; outline:none; transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; border:1px solid rgba(188,202,211, 1.2); padding-left:5px; }
.uyegiris_sayfa .yazili_text:focus { box-shadow: 0 0 5px rgba(102, 170, 213, 1); -webkit-box-shadow: 0 0 5px rgba(102, 170, 213, 1); -moz-box-shadow: 0 0 5px rgba(102, 170, 213, 1); border:1px solid rgba(102, 170, 213, 0.8); padding-left:5px; }
#uye_bilgisi { padding-left:5px; font-family:Tahoma; font-size:13px; line-height:20px}
#uye_bilgisi .avatar{ width:100px; height:100px; border:2px solid #a9dff4; margin-top:10px; margin-bottom:10px; margin-left:10px; float:left; }
.profil_yorums{ float:left; width:515px; }
.profil_yorums .avatars { float:left; width:41px; height:41px; margin-right:7px; margin-top:5px; margin-left:8px; border:1px solid #909090; }
.profil_yorums .avatars img { border:0px; width:39px; height:39px; padding:1px; border:1px solid #909090; }
.profil_yorums .sag_yorum { float:left; width:435px; margin-left:3px; margin-top:5px; display:inline; }
.profil_yorums li{ float:left; width:505px; margin-left:3px;margin-top:5px; display:inline;}
.profil_gx{float:left;width:420px; padding:3px 5px 3px 10px; background:#f1f4e5;}
.profil_gx font{font:10px tahoma;color:#909090;}
.profil_gx font a{font:bold 12px tahoma; color:#6d7d2b; }
.profil_gx font b{font:bold 13px tahoma;color:#7e9917;}
.profil_yorums div p{ float:left; width:410px; padding:3px 5px 3px 10px; font:12px tahoma;color:#909090;}
.profil_yorums li p{ float:left; width:490px; padding:3px 5px 3px 10px; font:12px tahoma;color:#909090;}
.clear { clear:both;}

.oyun_oncesi_ekran { float:left; margin-left:15px; margin-top:10px; margin-bottom:10px; background:#b1bf6d; width:160px; height:175px; }
.oyun_oncesi_ekran .oyun_resim { padding:5px; width:150px; height:130px; border:0px; }
.oyun_oncesi_ekran .oyuna_basla { border:0px; margin-left:5px; }
.oyun_hakkinda { float:left; margin-left:15px; margin-top:10px; width:310px; text-align:justify; font:12px tahoma;}
.oyun_hakkinda .oyuna_basla { border:0px; display:block; float:right; vertical-align:super; }

.fav_list{ float:left; width:519px; border-left:1px solid #8bad18; border-right:1px solid #8bad18; background:#e0e4cc;}
.fav_list li{float:left; background:url(../images/renkli/fav-list-bg.jpg) no-repeat; width:115px; height:124px; text-align:center; padding-top:5px; margin:10px 0 0 14px; display:inline; position:relative}
.fav_list li:hover{float:left; background:url(../images/renkli/fav-list-bg-hover.jpg) no-repeat; width:115px; height:124px; text-align:center; padding-top:5px; margin:10px 0 0 14px; display:inline;color:#fff;}
.fav_list li img{width:103px; height:75px; background:#fff; }
.fav_list li a{font:bold 11px tahoma;color:#0a8eda;}
.fav_list li a{font:bold 11px tahoma;color:#0a8eda;}
.fav_list li a:hover{font:bold 11px tahoma;color:#fff;}
.fav_list li:hover a{color:#fff;}
.fav_list li{font:bold 11px tahoma;color:#0a8eda;}
.fav_list span{ float:left; width:103px; margin-left:5px;}
.fav_list ul{ margin-left:-5px;}
.fav_list li .vural {width:100px; height:20px; background: url('../images/transparent-bg.png');  position:absolute; top:10px; left:5px; -webkit-border-radius: 0px 5px 5px 0px;-moz-border-radius: 0px 5px 5px 0px;border-radius: 0px 5px 5px 0px; color:#FD0000; text-align:left;}


.gameBox
{
}
.gameBox .gbButton
{
	background:#ffd8aa;
	padding:6px;
	border:1px solid #c98037;
	display:inline-block;
	color:#64103c;
	margin-right:10px;
	cursor:pointer;
}
.gameBox .gbButton:hover
{
	background:#ffe7ca;
}
.gameBox .opened .gbButton
{
	background:#FFF !important;
	padding-bottom:14px;
}
.gameBox li
{
	position:relative;
}


/*gamebox aÃ§Ä±lan menu*/
.gameBox li ul
{
	position:absolute;
	top:36px;
	left:0;
	background:#FFF;
	border-width:0 1px 1px 1px;
	border-style:solid;
	border-color:#c98037;
	padding:5px 10px 25px 10px;
	display:none;
	z-index:1001;
}
.gameBox li ul li
{
	width:270px;
	padding:5px 0;
	border-bottom:1px solid #e5e5e5;
}
.gameBox li ul li .content
{
	float:left;
	height:37px;
}
.gameBox li ul li .delete
{
	float:right;
	margin-top:10px;
}
.gameBox li ul li .delete a
{
	color:#999;
	font-size:11px;
	cursor:pointer;
	display:block;
	padding:3px 16px 3px 0;
	background-repeat:no-repeat;
	background-position:16px -190px;
	font-weight:bold;
}
.gameBox li ul li .delete a:hover
{
	color:#333;
}
.gameBox li ul li .content img
{
	padding:1px;
	border:1px solid #CCC;
	float:left;
	margin-right:5px;
	width:44px;
	height:33px;
}
.gameBox li ul li .content .text
{
	font-weight:bold;
	width:185px;
	line-height:18px;
}
.gameBox li ul li .content .text .cat
{
	font-size:11px;
	font-weight:normal;
	color:#666;
}
.gameBox li ul .close
{
	position:absolute;
	font-size:11px;
	padding:0;
	right:5px;
	bottom:5px;
	float:none;
	border:none;
	width:auto;
}
.gameBox li ul .close a
{
	font-size:11px;
	color:#000;
	padding:2px 12px 2px 0;
	display:block;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:30px -167px;
}
.gameBox li ul .close a:hover
{
	text-decoration:underline;
}
/*gamebox aÃ§Ä±lan menu/////////////*/

.subMenu
{
	padding-right:22px;
	background-position:right -131px; 
	background-repeat:no-repeat;
	cursor:pointer;
}

.rd5{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}


.haber_hile { 
	display:block;
	float:left; 
	width:519px; 
	background:#fff;
	border-left:1px solid #8bad18; 
	border-right:1px solid #8bad18; 
}

.haber_hile ul{
	float:left;  
	margin-left:15px;
	display:inline; 
}

.haber_hile li{
	background:url(../images/renkli/hile-ok.png) no-repeat; 
	float:left; 
	width:460px; 
	list-style:none; 
	text-decoration:none; 
	padding-left:25px;  
	padding-top:2px;
	margin:5px 0 5px 0; 
	border-bottom:1px solid #ddd; 
	margin-right:20px;
}

.haber_hile li a { 
	font-size: 15px;
	color: #323232;
	font-family: arial; 
	font-weight:700;
	text-decoration: none;
}

.haber_hile li a:hover { 
	font-size: 15px;
	color: #437cc2;
	font-family: arial; 
	font-weight:700;
	text-decoration: none;
}

.haber_hile li p{
	color: #555;
	font-size: 11px;
	padding-top:3px;
	padding-bottom:5px;
	text-decoration: none;
	font-family: arial; 
	font-weight:500;
}


.hileler_harf_sirala {
margin:10px; 
border:1px solid #9ead4f; 
height:23px; 
padding-top:5px; 
padding-left:5px; 
font-weight:bold;
transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;
}

.hileler_harf_sirala a{
font-weight:normal; 
padding-left:4px;
font-family: arial; 
color:#437cc2;
font-size: 15px;
font-weight:bold;
}

.hileler_harf_sirala a:hover{
font-weight:normal; 
padding-left:4px;
font-family: arial; 
color:#ed6c0f;
font-size: 15px;
font-weight:bold;
text-decoration:underline;
}